local fn = _gn(0x49B99BF3FDA89A7A)
--- _CAN_PED_SPEAK
-- @param ped :
-- @param speechName :
-- @param unk :
function Global.CanPedSpeak(ped, speechName, unk)
	return _in2(fn, ped, _ts(speechName), unk, _r)
end
